{
  "libVersion": "3.11.2",
  "projectname": "xlx_teacher_app",
  "setting": {
    "urlCheck": true,
    "coverView": true,
    "lazyloadPlaceholderEnable": false,
    "skylineRenderEnable": false,
    "preloadBackgroundData": false,
    "autoAudits": false,
    "showShadowRootInWxmlPanel": true,
    "compileHotReLoad": true
  }
}